import { ComponentFixture, TestBed } from '@angular/core/testing';
import { HealthCommunityPage } from './health-community.page';

describe('HealthCommunityPage', () => {
  let component: HealthCommunityPage;
  let fixture: ComponentFixture<HealthCommunityPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(HealthCommunityPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
